🔧 Fix compatibility with phpBB 3.3.0

🆓 If you are running a board that is using events, in any way what so ever, this the extension for you. This extension provides all you will need for a successful events forum. Let your users become hosts and organise their very own events.


Post Reply
User avatar
3Di
Site Admin
Posts: 689
Joined: 12 Mar 2018 20:10
Location: Germany
Contact:

🔧 Fix compatibility with phpBB 3.3.0

Post by 3Di »

Fix compatibility with phpBB 3.3.0

Replace the file

ROOT\ext\phpbbstudio\dtst\ext.php

with this

ext_dtst_330.zip
(1.35 KiB) Not downloaded yet

Tested with phpBB 3.3.0 and PHP 7.4.1

A good silence was never written :P


Post Reply